Jump to content
Jean Francois G

TUTO: Installer son serveur dédié VPS de A à Z sur debian 8 + ISPCONFIG + Site

Recommended Posts

Bonjour 

Je vous remercie pour ce tuto, je cherchais depuis un moment cet interface que je trouve très pratique.

j'ai néanmoins un problème avec phpmyadmin.

avant je pouvais me connecter sur mon adresse xxxxxxxxxx/phpmyadmin mais depuis impossible de passer par le xxxxxxxx:8080/phpmyadmin (jai tout essayé !)

je précise que j'ai fais une install de roundcube mais qui na pas fonctionné.

 

Pour le FTP, il m'est impossible de m'y connecter après avoir créé chaque client par domaine, (fonctionne uniquement en mode root sur mon vps)

//rectif le FTP fonctionne, tour de magie je sais pas pk ! ;)

 

 

voila je vous remercie pour votre retour !

salutations a tous

Edited by SimplyConcept (see edit history)

Share this post


Link to post
Share on other sites

Pour ceux qui veulent faire fonctionner phpmyadmin sous ISP3, la commande est tres simple sous ssh :

sudo ln -s /usr/share/phpmyadmin /usr/local/ispconfig/interface/web
Edited by SimplyConcept (see edit history)

Share this post


Link to post
Share on other sites

EDIT DU 27-05-19 : Prestahop est compatible jusqu'au PHP 7.0 . N'installez pas de version de PHP plus haute que celle ci, sinon plantage assuré :)

Share this post


Link to post
Share on other sites
5 minutes ago, Jean Francois G said:

EDIT DU 27-05-19 : Prestahop est compatible jusqu'au PHP 7.0 . N'installez pas de version de PHP plus haute que celle ci, sinon plantage assuré :)

Cela dépend de la version de Prestashop :

Prestashop 1.6 est compatible PHP 5.4 à PHP 5.6 (Prestashop > 1.6.1.20 peut même aller jusqu'à PHP 7.1 mais attention aux modules)

Prestashop 1.7 est compatible PHP 5.6 à PHP 7 (Prestashop > 1.7.5 peut même aller jusqu'à PHP 7.2)

https://devdocs.prestashop.com/1.7/basics/installation/system-requirements/

Prestashop 1.7.7 sera compatible PHP 7.3 : https://github.com/PrestaShop/PrestaShop/issues/12461

Edited by Janett (see edit history)

Share this post


Link to post
Share on other sites

Je confirme j'ai un Pretashop 1.6.1.20 avec PHP Version 7.1.29 et pas de soucis !

Share this post


Link to post
Share on other sites

Bonjour Jean François,

merci pour ce super tuto ! J'ai pu en arriver au bout après 2 reinstall ! 🙂

Tout est très bien indiqué et c'est très complet ! j'ai réussi à installer mon CMS (wordpress) qui donne l'air de fonctionner parce que j'ai accès à la page d'accueil et à l'administration par contre dès que je veux parcourir le site, j'ai une erreur 404

The requested URL /produit/filtre-a-the-avec-ficelle/ was not found on this server.

Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.

 

Je comprends pas d'où peut venir ce problème et je ne sais pas où chercher.. j'ai laissé php 5 pour le moment mais je voulais passer en php 7.3, cela peut-il aider ?

 

Merci d'avance pour vos réponses  !

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More